当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 64位7.04升级至7.10server后firefox不能直接启动
帖子发表于 : 2007-11-10 17:42 

注册: 2007-08-03 16:22
帖子: 49
送出感谢: 0 次
接收感谢: 0 次
我在将7.04 (64)升级至7.10server64后,firefox不能直接启动了,但是在终端命令行打入firefox却可以运行,另外就是scim不能在firefox里打中文,在gedit却可以。
我安装flash时按一个贴子的做法,结果nspluginwrapper一直无法更新,显示:E: /var/cache/apt/archives/nspluginwrapper_0.9.91.5-1ubuntu1_amd64.deb: 正试图覆盖“/usr/lib/nspluginwrapper/i386/linux/npviewer.bin”,它属于软件包 nspluginwrapper-i386:
不知会不会和该程序有关,反正在firefox里flash不能工作,但是在swiftfox却正常,我是AMD64X2,ATI集成显卡,请各位帮忙看看是什么问题?


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译